body {
	margin:0;
	padding:0;
	background:#fff;
	font-size:12px;
	font-family: Verdana, "ＭＳ Ｐゴシック", sans-serif;
	}

#container{
	margin:0;
	padding:0;
	width:930px;
	background:#fff;
}

/*インフォ*/

#main{
	width:930px;
	overflow:hidden;
}

#topics{
	float:left;
	width:460px;
	padding:0;
}
#newshop{
	float:right;
	width:460px;
	padding:0;
}
#shopfair{
	width:930px;
	padding:0;
}

/*-- INFORMATION and TOPICS--*/

dl.newsList {
	margin:0;
	padding:5px 0 0 0;
	width:450px;
	border-top:none;
	}
dl.newsList-firstChild {
	border-top:none;
}
dl.newsList dt,
dl.newsList-firstChild dt {
	float:left;
	width:100px;
	background:url(../../information/img/icon_square.gif) no-repeat;
	margin:3px 0 2px 10px;
	padding:0 0 0 20px;
	line-height:130%;
	_height:1%;
	}
dl.newsList dd, 
dl.newsList-firstChild dd{
	float:left;
	margin:3px 0 2px 0;
	padding:0 0 0 0;
	width:300px;
	line-height:130%;
	}

/*
dl.newsList_fair {
	margin:0;
	padding:5px 0 0 0;
	width:920px;
	border-top:none;
	}
dl.newsList_fair dt,
dl.newsList_fair-firstChild dt {
	float:left;
	width:180px;
	background:url(../../information/img/icon_square.gif) no-repeat;
	margin:3px 0 2px 10px;
	padding:0 0 0 20px;
	line-height:130%;
	_height:1%;
	}
dl.newsList_fair dd, 
dl.newsList-firstChild dd{
	float:left;
	margin:3px 0 2px 0;
	padding:0 0 0 0;
	width:700px;
	line-height:130%;
	}
*/

dl.newsList_fair{
	margin:0;
	padding:0 0 5px 0;
	width:280px;
	border-top:none;
	}
dl.newsList_fair dt{
	background:url(../../information/img/icon_square.gif) no-repeat;
	margin:0 0 0 5px;
	padding:0 0 0 20px;
	line-height:130%;
	_height:1%;
	}
dl.newsList_fair dd{
	margin:3px 0 0 25px;
	padding:0 0 0 0;
	width:420px;
	line-height:130%;
	}


ul{
	margin:0px;
	padding:0px;
}

ul#topicsList {
	margin:0 0 20px 0;
	padding:10px 0 10px 0;
	width:458px;
	}
ul#topicsList li {
	list-style:none;
	width:420px;
	background:url(../../information/img/icon_square.gif) no-repeat;
	margin:5px 0 0 10px;
	padding:0 0 5px 20px;
	border-bottom:solid 1px #e4e7e9;
	line-height:130%;
	}
.g_line{
	clear:both;
	border-bottom:solid 1px #e4e7e9;
	margin:0 10px 0 10px;
}
.dotline{
	margin:0;
	padding:10px 0 10px 0;
	border:none;
}
.p_line{
	width:456px;
	margin:0 0 30px 0;
	padding:10px 0 10px 0;
	border-top:2px #ffcccc solid;
}
.p_line_l{
	width:926px;
	margin:0 0 30px 0;
	padding:10px 0 10px 0;
	border-top:2px #ffcccc solid;
}

.ico{
	vertical-align:text-bottom;
}
.txt_gm{
	font-size:10px;
}

/* default - dottedUnderLine - */
a:link {
	color:#cc0000;
/*	border-bottom:dotted 1px #cc0000;*/
	padding-bottom:2px;
	padding-bottom /**/:1px;
	text-decoration:none;
	}

a:visited{
	color:#cc0000;
/*	border-bottom:dotted 1px #cc0000;*/
	padding-bottom:2px;
	padding-bottom /**/:1px;
	text-decoration:none;
	}

a:hover {
	color:#cc0000;
	text-decoration:none;
	padding-bottom:2px;
	padding-bottom /**/:1px;
	border:none;
	}

a:active {
	color:#cc0000;
	text-decoration:none;
	padding-bottom:2px;
	padding-bottom /**/:1px;
	border:none;
	}

/*バナーエリア*/
#bannerArea{
	width:930px;
	margin:0 0 15px 0;
	padding:0;
}

/*タブ*/

#tab_1 li{
	float:left;
	padding:5px 10px 5px 10px;
	height:20px;
	margin:0 2px 0 0;
	list-style:none;
	cursor:pointer;
	background:#ccc;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	behavior: url('/css/PIE.htc');/* for IE */
	border-radius:6px 6px 0 0;
}
#tab_1 li.select {
	background:#ffcccc;
	font-weight:bold;
}

#tab_2 li{
	float:left;
	padding:5px 10px 5px 10px;
	height:20px;
	margin:0 2px 0 0;
	list-style:none;
	cursor:pointer;
	background:#ccc;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	behavior: url('/css/PIE.htc');/* for IE */
	border-radius:6px 6px 0 0;
}
#tab_2 li.select {
	background:#ffcccc;
	font-weight:bold;
}

.hid{
	display:none;
}

